Forum has been created to help all our customers in properly working our theme. We offer complete help with configuration theme and make default look, just like on our Be|theme demo. We don`t offer theme customization.


Before creating a new discussion, please:
1. Check on forum if discussion hasn`t been created before. Use the forum Search on the right.
2. Read carefully the documentation included to package.
3. If you didn`t find what you need and would like to post a new question click the "Start a New Discussion" button on the right.
4. You can post on forum only after registration (you need purchase code to register) .


NOTE!!! If you are starting a new topic and have got problems with your site and you want us to check what`s wrong please always give url to your site because without that we can`t check what`s wrong. Each case may be different because of your installed plugins, servers or other things.


IMPORTANT!!! Along with your inquiry, please attach the address of the page which concerns the question. This will cause the time to answer on your question will be much shorter. If you do not want to publish your address publicly in the forum, please send a private message. Thanks!

re: error when attempting update in dashboard from version 20.0 installed. Update to 20.7.5

I'm getting this error when attempting to update BeTheme in my dashboard:

Updating Theme Betheme (1/1)

Downloading update from http://api.muffingroup.com/theme/download.php?code=28f9dab5-6fbc-4dec-8227-644c93e304f9

Unpacking the update…

Installing the latest version…

Theme update failed.

An error occurred while updating Betheme: The package could not be installed. The package contains no files.

Disabling Maintenance mode…

All updates have been completed.

Comments

  • Please sign in to see answear!
  • I have updated all settings and am now having this issue as well.  What was the solution?
  • edited December 6
    I have a similar problem.
    I'm getting this error when attempting to update BeTheme in my dashboard: 

    Aktualizacja motywu „Betheme” (1/1)

    Pobieranie aktualizacji z http://api.muffingroup.com/theme/download.php?code=cbc29-1df31a8ef74e
    Rozpakowywanie aktualizacji…
    Instalacja najnowszej wersji…
    Aktualizacja motywu nie powiodła się.

    Wystąpił błąd przy aktualizacji Betheme: Paczka nie mogła zostać zainstalowana. Pakiet nie zawiera plików.

    Wyłączanie trybu konserwacji…

    Wszystkie aktualizacje zostały wykonane.


    The Revolution Slider is not visible.

    I wanted reinstall the template, but I can not unregister the template.

    Displayed error:
    "Referer domain is different than registered domain. Please contact us using contact form on our Themeforest profile page."

    This happened after redirecting the site to the new domain address.


  • Please sign in to see answear!
Sign In or Register to comment.